Subject: I-D Action: draft-ymbk-bgp-origin-validation-mib-00.txt

From: [email-masked]
Date: Mon, 04 Jul 2011 14:38:01 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Definitions of Managed Objects for BGP Origin Validation
	Author(s)       : Randy Bush
                          Bert Wijnen
                          Keyur Patel
                          Michael Baer
	Filename        : draft-ymbk-bgp-origin-validation-mib-00.txt
	Pages           : 9
	Date            : 2011-07-04

   This document extends the current Management Information Base (MIB)
   defined for BGP in RFC 4273 to provide support for BGP Origin
   Validation.  In particular, it describes manage objects used for
   managing BGP Origin validation state within BGP protocol.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ymbk-bgp-origin-validation-mib-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-ymbk-bgp-origin-validation-mib-00.txt